#287 UI should warn about conflicting peripheral options

future
open
nobody
None
5
2013-02-10
2013-02-10
No

The UI should warn about conflicting peripheral options, or otherwise make them impossible to select.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks